News UnrealEd Files Mods FragBU Liandri Archives
BeyondUnreal Forums

Go Back   BeyondUnreal Forums > BeyondUnreal > Off Topic > Hardware, Software & Troubleshooting

Reply
 
Thread Tools Display Modes
Old 7th Jan 2001, 04:38 PM   #1
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
Unhappy

Hi How can I load weapons that of download from site "Weapons Of Destruction". I tried and it crashed unreal.
Thanks in advance
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 11th Jan 2001, 12:21 PM   #2
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
Unhappy

Help me man,
Anyone out there?
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 12th Jan 2001, 02:45 PM   #3
Myrmecophagavir
Registered User
 
Join Date: Mar. 11th, 2000
Location: Oxford, UK
Posts: 95
Question

It would help if you'd give us a bit more info - which mod exactly are you trying to install? Do you mean Unreal or Unreal Tournament? How did you try to install it? Do you know how to install mods in general, ie. have you done it before, or are these your first mods?
Myrmecophagavir is offline   Reply With Quote
Old 15th Jan 2001, 08:04 AM   #4
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
Thumbs down I am using Unreal

I am using Unreal, I have never loaded mods in my life. I added the weapons to the folder, and then in Unreal summoned then. But This would crash Unreal every time.
Could someone give me exact instructions on how to load a mod weapon into Unreal.
The more specific the better.


[Edited by beenieman on January 15th, 2001 at 09:14 AM]
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 15th Jan 2001, 10:18 AM   #5
Myrmecophagavir
Registered User
 
Join Date: Mar. 11th, 2000
Location: Oxford, UK
Posts: 95
OK, well for starters:

1. Do you have the latest version of Unreal?

2. Are you sure you got an Unreal 1 mod, not an Unreal Tournament mod? Unreal can't use UT stuff, so it would probably crash if you tried to use a UT mod...
Myrmecophagavir is offline   Reply With Quote
Old 15th Jan 2001, 11:51 AM   #6
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
I am using the most recent update for Unreal, and I went to the site called weapons of destruction (Affiliate of PlanetUnreal). The ones I downloaded were for Unreal.
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 15th Jan 2001, 12:14 PM   #7
Myrmecophagavir
Registered User
 
Join Date: Mar. 11th, 2000
Location: Oxford, UK
Posts: 95
OK, I assume the downloads came as a zip file. How did you install them? The procedure should be simply to open them up in WinZip or whatever zip program you use, then just double-click on the .umod file inside to install the weapons. That should be all you need to do, it will automatically put the right files in the right places. Unless of course your zips don't contain .umod files - do they? This complicates things slightly but really it's not too bad. So did the ones you got come as .umods?
Myrmecophagavir is offline   Reply With Quote
Old 15th Jan 2001, 02:47 PM   #8
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
Thumbs down No such luck

No
The weapons did not come as .umod files but as .u file in an archieve. I placed those .u files in the system folder.
For example:
egun.u was placed in the system folder and after loading Unreal, I was the syntax instructed readme accompanied in the zip and summon egun.egun

Is there something missing in my folders, command, config?
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 15th Jan 2001, 07:08 PM   #9
Myrmecophagavir
Registered User
 
Join Date: Mar. 11th, 2000
Location: Oxford, UK
Posts: 95
Question

OK well I tried the EGun myself and it also crashed mine! Since there's no .umod, you have to put the files in the right directories yourself, and you were right to put the .u file in the System\ directory. But when I summoned it it gave me a critical error about 'Bad expr token 15' followed by a LONG stack trace.

I think it might be the case that the mod was designed for an older version of Unreal, then when newer versions appeared that old mod code was broken, and the author never bothered to fix it up. If you want to play with these guns, I suggest you contact the author and nag them into re-compiling their mod so it works with 226final.

In the meantime... dunno, do you have Unreal Tournament? There are loads more extra weapons etc. available for that than there ever were for Unreal...
Myrmecophagavir is offline   Reply With Quote
Old 16th Jan 2001, 09:17 AM   #10
beenieman
Registered User
 
Join Date: Jan. 7th, 2001
Posts: 6
Angry Luck Struck Out

Bummer,
I don't have UT. And I guees I am stuck wid some useless weapons.
Do u know where I can get one of the older patches? Like 220 for instance?
__________________
The doctor is on call
beenieman is offline   Reply With Quote
Old 17th Jan 2001, 06:44 AM   #11
Myrmecophagavir
Registered User
 
Join Date: Mar. 11th, 2000
Location: Oxford, UK
Posts: 95
This is fileplanet's Unreal Official section, there're all the old patches in there:

http://www.fileplanet.com/index.asp?section=199

I think you need to re-install from scratch before 'downgrading' your copy. I think it's probably better to get the wepaon's authors to re-compile their mods for 226 though, that version has much better D3D support for instance.

Plus you REALLY should get UT! It's a fantastic game, you can get the Game of the Year edition now with extra mods etc., really go and buy it now!
Myrmecophagavir is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 08:56 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.

Copyright ©1998 - 2012, BeyondUnreal, Inc.
Privacy Policy | Terms of Use
Bandwidth provided by AtomicGamer